.HtiC{padding-top: 10px;}
.HouseConMainBox.UniConMainBox {padding-bottom:1px;}
.HtiCTop_top{height: 51px;background: #d4ede2;font-size: 16px;color: #777777;line-height: 51px;}
.HtiCTop_top li{float: left;width: 110px;font-size: 12px;color: #777777;}
.HtiCTop_bot{line-height: 30px;font-size: 12px;color: #000000;border-bottom: 1px solid #dddddd;}
.HtiCTop_bot li{float: left;width: 110px;overflow: hidden;padding-top: 5px;padding-bottom: 5px;}
.HtiCTop{margin-bottom: 10px;text-align: center;}
.HtiCTop_bot li:nth-child(1){border-left: 1px solid #dddddd;}
.HtiCTop_bot li:nth-child(6){border-right: 1px solid #dddddd;}
.HtiCBot_left{float:left;width: 403px;height: 292px;border: 1px solid #dddddd;}
.HtiCBot{margin-bottom: 15px;}
.HtiCBot_leftL{float: left;margin-left: 30px;width: 170px;height: 230px;padding-top: 14px;border-right: 1px solid #dddddd;}
.HtiCBot_leftL li{font-size: 12px;color: #333;line-height: 36px;}
.HtiCBot_leftR{float: right;width: 171px;height: 230px;padding-top: 14px;}
.HtiCBot_leftR li{font-size: 12px;color: #333;line-height: 36px;}
.HtiCBot_leftB{height: 60px;line-height: 60px;text-align: center;border-top: 1px solid #dddddd;font-size: 12px;color: #000000;}
.HtiCBot_right{float: right;width: 242px;border:1px solid #dddddd;height: 292px; }
.HtiCBot_right1{margin-top: 50px;margin-left: 68px;}
.HtiCBot_right1_img{float: left;width: 20px;height: 20px;background:#339966 }
.HtiCBot_right1_img img{width: 20px;height: 20px;}
.HtiCBot_right1_txt{float: left;padding-left: 6px;color:#999999;line-height: 20px;font-size: 12px;}
.HtiCBot_right2{width: 120px;height: 120px;overflow: hidden;margin-top: 14px;margin-bottom: 24px;margin-left: 66px;}
.HtiCBot_right2 img{width: 120px;height: 120px;}
.HtiCBot_right3{font-size: 14px;color: #ffffff;text-align: center;width: 156px;height: 40px;line-height: 40px;margin-left: 46px;border-radius: 20px;background: #ff6600;}
.UniTab{padding-top:59px;margin-bottom: 80px;}
.UniTab_top{height: 46px;background: #dddddd;box-shadow: 0 5px 10px 4px rgba(0,0,0,0.2);position: relative;}
.UniTab_topIn li{margin-top:10px;float: left;width: 110px;height: 54px;background: #339966;text-align: center;line-height: 54px;border-radius: 6px;font-size: 16px;color: #ffffff;margin-right: 18px;cursor: pointer;}
.UniTab_topIn{position: absolute;left: 20px;bottom: 12px;}
.UniTab_topIn .current{margin-top:0;background: #ff6600;height: 64px;line-height: 64px;}
.UniTab_topIn li:hover{margin-top:0;background: #ff6600;height: 64px;line-height: 64px;}
.TabOption{max-height: 0;overflow: hidden}
.TabOption.Displayed{max-height:inherit }
.UniTab_bot{padding-top: 29px;}
.brief_title1{font-size: 24px;color: #339966;line-height:56px;font-weight: bold;}
.brief_title2{width: 94px;height: 2px;background: #339966;}
.brief_title3{font-size: 18px;color: #cccccc;line-height:48px;letter-spacing:3px;text-transform : uppercase;}
.brief_txt{padding-top: 19px;font-size: 12px;color: #666666;line-height: 30px;}
.brief_tips{font-size: 14px;color: #666666;line-height: 16px;}
.brief_box{padding-top: 56px;}
.brief_boxPL{float: left;width: 60px;height: 46px;line-height: 46px;text-align: center;background: #339966;color: #fff;font-size: 16px;}
.brief_boxPR{float: left;width: 588px;height: 46px;border: 1px solid #e6e6e6;font-size: 15px;color: #333333;line-height: 46px;text-align: center;}
.brief_boxP{margin-bottom: 20px;}
.brief_boxZP{padding-left: 40px;}
.brief_boxZP_op{margin-left: 20px;height: 47px;line-height: 47px;border: 1px solid #e6e6e6;border-radius: 6px;float: left;padding: 0 15px;margin-bottom: 20px;font-size: 15px;color: #555555;}
.college_title{font-size: 24px;color: #339966;line-height: 54px;}
.college_title span{padding-left: 11px;font-size: 18px;color: #cccccc;letter-spacing:3px;text-transform : uppercase;}
.college_title1{width: 182px;height: 2px;background: #339966;}
.college_top{padding-top: 29px;padding-bottom: 6px;border-bottom: 2px solid #e6e6e6}
.college_top li{height: 50px;line-height: 50px;overflow: hidden;font-size: 14px;color: #004e27;}
.college_topL{float: left;padding-left: 50px;width: 370px;font-size: 14px;color: #000000;}
.college_topC{float: left;width: 114px;}
.college_topR{float: left;width: 126px;}
.college_top li:nth-child(2n-1){background: #e6e6e6;}
.college_cen{padding-top: 12px;}
.college_cen_title{font-size: 18px;color: #cccccc;line-height:48px;text-transform : uppercase;}
.college_tips{font-size: 22px;color: #999999;line-height: 1em;}
#courserate{height: 400px;}
.college_chart{margin-top: 60px;}
.college_courseIn li{border: 1px solid #e6e6e6;padding: 23px 0;margin-bottom: 20px;}
.college_courseInL{float: left;width: 158px;line-height: 30px;font-size: 18px;color: #000;text-align: center;font-weight: bold;}
.college_courseInC{float: left;width: 2px;height: 20px;background: #009f3c;margin-top: 5px;}
.college_courseInR{float: left;padding-left: 30px;width: 460px;font-size: 12px;color: #333333;line-height: 30px;}
.student_title{font-size: 24px;color: #339966;line-height: 56px;border-bottom: 2px solid #339966;float: left;}
.student_title span{color: #cccccc;text-transform : uppercase;padding-left: 5px;font-size: 22px;}
.student1{padding-top: 21px;}
.student1_top{font-size: 13px;color: #333333;line-height: 50px;text-align: center;background: #e6e6e6;}
.student11{float: left;width: 182px;}
.student12{float: left;width: 279px;}
.student13{float: left;width: 199px;}
.student1_bot{font-size: 13px;color: #333333;line-height: 50px;text-align: center;background: #f0f0f0;}
.student2{padding-top: 24px;}
.student2_In{padding-top: 21px;text-align: center;}
.student2_left{float: left;width: 330px;}
.student2_leftT{padding-top: 39px;background: #f4e2a6;height: 152px;}
.student2_leftT1{font-size: 14px;color: #333333;line-height: 40px;}
.student2_leftT2{font-size: 14px;color: #6d5918;line-height:31px; }
.student2_leftB{padding-top: 39px;background: #f4c5a6;height: 152px;}
.student2_leftB2{font-size: 14px;color: #d15f14;line-height:31px; }
.student2_right{float: left;width: 330px;}
.student2_right1{height: 50px;text-align: center;background: #b9efd4;font-size: 16px;line-height: 50px;color: #333333;}
.student2_right2{height: 254px;background: #a3dfc1;padding-top: 19px;}
.student2_right21{float: left;width: 212px;text-align: center;font-size: 16px;color: #333333;line-height: 36px;}
.student2_right22{float: left;padding-left: 12px;width: 106px;color: #08733e;line-height: 36px;}
.student3{padding-top: 23px;}
.Histogram li{position: relative; height: 50px;width: 36px;margin-right: 40px;background: red;float: left;}
.student3 ul{transform:rotateX(180deg)}
.Histogram li:nth-child(1){background: #f4e2a6}
.Histogram li:nth-child(2){background: #f4c7a6}
.Histogram li:nth-child(3){background: #eaf4a6}
.Histogram li:nth-child(4){background: #dbf4a6}
.Histogram li:nth-child(5){background: #c0f4a6}
.Histogram li:nth-child(6){background: #a6f4c9}
.Histogram li:nth-child(7){background: #a6f4f3}
.Histogram li:nth-child(8){background: #a6cef4}
.Histogram li:nth-child(9){background: #b3a6f4;margin-right: 0}
.Histogram{margin-top: 70px;border-bottom: 3px solid #f4e2a6;;}
.Histogram_type{font-size: 12px;color: #555555;line-height: 22px;text-align: center;width: 70px;transform:rotateX(180deg);position: absolute;left: -17px;}
.Apply{padding-top: 16px;}
.Apply_title{height: 54px;background: #d4e8de;}
.Apply_titleL{float: left;margin-left: 19px;padding-left: 20px;font-size: 20px;color: #339966;height: 21px;line-height: 21px;margin-top: 17px;border-left: 2px solid #339966;font-weight: bold}
.Apply_titleR{float: right;margin-top: 22px;margin-right: 27px;}
.Apply_but{padding: 20px 9px 9px 30px;background: #f7f7f7;}
.Apply_but li{float: left;margin: 0 10px 10px 0;border: 1px solid #cccccc;padding: 0 19px;height: 35px;line-height: 35px;font-size: 18px;color: #666;}
.Apply_but li a{display: block;color:#666 }
.Apply_but .Current{border: 1px solid #339966;}
.Apply_but .Current a{color:#339966 !important;}
.Apply_option{padding: 21px 24px 32px;border: 1px solid #e6e6e6;}
.Apply_fromTitle{font-size: 16px;color: #333333;line-height: 35px;font-weight: bold;margin-top: 12px;}
.fromCon_left{float: left;color: #333333;}
.Apply_fromCon li{border-bottom: 1px solid #e6e6e6;padding: 10px 0;font-size: 14px;line-height: 28px;}
.fromCon_right{float: right;color: #339966;}
.Apply_from{border-bottom:11px solid #e6e6e6;padding-bottom: 5px;}
.Apply_fromCon li:last-child{border-bottom: none;}
.Apply_subset{margin-bottom: 20px;}
.Apply_option{display: none;}
.Apply_but{display: none;}
.display .Apply_option{display: block}
.display .Apply_but{display: block}
.display .Apply_titleR{transform:rotateX(180deg)}
.UniTab .anchor{position: relative;top: -30px;}















